
  html, body {
    height: 100%;
    background: #dea url(bg.gif) repeat-y center;
  }

  body {
    height: 100%;
    margin: 0px;
    border: 0px;
    padding: 0px;
    text-align: center;
    color: #333;
    font: normal normal 11px tahoma, sans-serif;
    overflow: auto;
  }

  p, h1, h2, h3, h4, h5, h6, h7 {
    margin: 0px 0px 15px 0px;
  }

  h1 {
    color: #666;
    font-size: 30px;
  }

  h2 {
    color: #666;
    font-size: 18px;
  }

  a, a:link, a:active, a:visited { 
    color: #670; 
    text-decoration: none;
  }

  a:hover {
    text-decoration: underline;
  }

  hr {
    height: 1px;
    border: 0px;
    color: #ddd;
    background: #ddd;
  }

  div {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
  }

  code {
    display: block;
    margin-bottom: 15px;
    border: 1px dashed #888;
    background: #fff;
  }

  p#menu {
    padding: 3px;
    background: #ddd;
    letter-spacing: 1px;
  }

  #menu a {
    padding: 0px 11px 0px 13px;
    border-left: 1px solid #888;
  }

  #menu .fc {
    border-left: 0px;
  }

  p#foot {
    font-size: 10px;
  }

  div#main_container {
    width: 648px;
    min-height: 100%;
    _height: 100%;
    margin: 0px auto;
    background: #eee;
    text-align: left;
  }

  div#margin_box {
    padding: 15px 30px;
  }
